body {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  color: #2f323d;
  width: 100%;
  overflow-x: hidden;
}

p {
  font-size: 20px;
  margin: 0 0 15px;
}

a {
  text-decoration: none;
  cursor: pointer;
  color: #213065;
}

a:hover {
  text-decoration: underline;
}

h1,
.slide-title {
  font-size: 48px;
  margin: 0;
  color: inherit;
}

h1 strong,
.slide-title strong {
  font-weight: bold;
}

h2 {
  margin: 0 0 0.4em;
  font-size: 48px;
  font-weight: 700;
  color: #213065;
  text-transform: uppercase;
}

.section {
  width: 1200px;
  max-width: 93%;
  margin: 0 auto;
}

#navbar {
  background: #fff;
  border-bottom: 1px solid #ccc;
  padding: 20px 0 5px;
  position: relative;
  z-index: 500;
}

#navbar .section,
.region-footer2 {
  width: 1200px !important;
  max-width: 93% !important;
  margin: 0 auto !important;
}

#navbar p {
  margin: 0;
}

.headerImage {
  width: 25%;
  height: auto;
  margin-left: 5px;
}
.footerImage {
  width: 300px;
  height: auto;
}

#block-logo {
  display: inline-block;
}

#header-logos-right {
  float: right;
}

#header-logos-right img {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.footer2 {
  background-color: #00b0de;
  padding: 40px 0 25px;
  color: #fff;
  font-size: 14px;
  text-align: center;
}

.footer2 p a {
  color: #fff;
  margin: 0 5px;
  display: inline-block;
}

.footer2 p {
  font-size: 14px;
  margin: 0 0 25px;
}

.footer2 p.inline-images {
  margin-top: 35px;
}

.footer2 p.inline-images img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px 10px;
}

.social a {
  display: inline-block;
  vertical-align: middle;
  width: 35px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  background-color: #0077b5;
  border-radius: 50%;
}

.social a.twitter {
  background-color: #1da1f2;
}

.social a.facebook {
  background-color: #4867aa;
}

.social a i {
  display: inline-block;
  position: relative;
  left: 3px;
}

#main {
  position: relative;
  overflow: hidden;
}

.left,
.right {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
}

ul,
ul li {
  list-style: none;
}

ul {
  padding: 0;
  margin: 10px 0 25px;
}

ul li {
  padding-left: 40px;
  background: url("https://pegasussupport.com/images/bullet.png") no-repeat 12px 8px;
  margin-bottom: 10px;
 /* font-size: 20px;*/
}

#hero {
  position: relative;
  color: #fff;
  height: 600px;
}

.slide-title {
  margin: 0 0 30px;
  font-weight: normal;
  font-size: 46px;
  line-height: 1.1;
}

.slide-title strong {
  display: block;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.3em;
}

#carousel {
  position: relative;
  z-index: 1;
}

#hero-content {
  position: absolute;
  z-index: 2;
  width: 100%;
  top: 0;
  left: 0;
  text-align: center;
}

.slide-content {
  max-width: 93%;
  margin: 0 auto;
  width: 1250px;
  padding-top: 190px;
  position: relative;
  text-align: center;
}

.cta-btn {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-style: italic;
  background-color: #00b0de;
  font-size: 18px;
  padding: 15px 27px;
  border: 1px solid #fff;
  border-radius: 25px;
}

#hero a.cta-btn {
  margin-top: 35px;
  border: none;
}

.jcarousel {
  position: relative;
  overflow: hidden;
}

.hero-carousel {
  height: 600px;
}

.jcarousel ul {
  width: 10000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel ul li {
  float: left;
  list-style: none;
  padding: 0;
  margin: 0;
  background: none;
  width: 1920px;
  height: 600px;
  position: relative;
}

.hero-carousel li img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#carousel .jcarousel-pagination {
  position: absolute;
  bottom: 30px;
  width: 100%;
  left: 0;
  margin: 0;
  text-align: center;
}

#carousel .jcarousel-pagination a {
  display: inline-block;
  text-indent: 9999px;
  width: 18px;
  height: 18px;
  background-color: #fff;
  border-radius: 50%;
  margin: 0 5px;
  position: relative;
}

#carousel .jcarousel-pagination a.active::before {
  content: "";
  width: 14px;
  height: 14px;
  background-color: #0454b3;
  border-radius: 50%;
  position: absolute;
  top: 2px;
  left: 2px;
}

#about {
  background: url("../images/pattern.jpg") repeat 0 0;
  padding: 85px 0;
}

#about .section {
  width: 1050px;
}

#about .left {
  width: 300px;
  text-align: right;
  margin-right: 85px;
  vertical-align: middle;
}

#about .right {
  width: 660px;
  vertical-align: middle;
}

#about h2 {
  padding: 40px 35px;
  position: relative;
  color: #fff;
  z-index: 1;
}

#about h2::before,
#clients h2::before,
#partners h2::before {
  content: "";
  background-color: #0454b3;
  position: absolute;
  right: 0;
  top: 0;
  height: 100%;
  width: 9999px;
  z-index: -1;
}

#about p {
  margin: 0;
}

#capabilities {
  background: url("https://pegasussupport.com/images/PTGCapabilitiesBanner2.svg") no-repeat 50% 50%;
  background-size: cover;
  color: #fff;
  padding: 100px 0 80px;
}

#capabilities .section {
  width: 1000px;
}

#capabilities h2 {
  color: inherit;
  text-align: center;
}

#capabilities .left {
  width: 455px;
  margin-right: 75px;
}

#capabilities .right {
  width: 405px;
}

#contract-vehicles {
  background: url("https://pegasussupport.com/images/pattern.jpg") repeat 0 0;
  padding: 85px 0 65px;
}

#contract-vehicles ul li {
  background-image: url("https://pegasussupport.com/images/bullet-blue.png");
}

#cv-logos {
  background-color: #fff;
  border-top: 1px solid #b8b8ba;
  border-bottom: 1px solid #b8b8ba;
  padding: 40px 0 15px;
  text-align: center;
}

#cv-logos .section {
  width: 1300px;
}

#cv-logos img {
  display: inline-block;
  vertical-align: middle;
  max-width: 25%;
  height: auto !important;
  margin: 0 25px 25px;
}

#clients {
  background: url("https://pegasussupport.com/images/pattern.jpg") repeat 0 0;
  padding: 85px 0 40px;
  text-align: center;
  overflow: hidden;
}

#clients .section {
  width: 1255px;
}

#clients h2 {
  margin-bottom: 55px;
  display: inline-block;
  padding: 40px 35px;
  position: relative;
  color: #fff;
  z-index: 1;
}

#clients h2::before {
  left: 0;
  right: inherit;
}

#client-boxes {
  text-align: center;
}

#clients .wrap {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  width: 215px;
  margin: 0 15px 30px;
}

#clients .wrap .box {
  width: 215px;
  height: 215px;
  line-height: 215px;
  border: 1px solid #2e3c6e;
  background-color: #fff;
}

#clients .wrap .box img {
  display: inline-block;
  vertical-align: middle;
  max-width: 70%;
  height: auto !important;
}

#clients p {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  padding: 0 10px;
  line-height: 1.2;
}

#clients a {
  color: inherit;
}

.jcarousel-control-prev,
.jcarousel-control-next {
  font-size: 55px;
  position: absolute;
  top: 5px;
  line-height: 1;
  text-decoration: none !important;
}

.jcarousel-control-prev {
  left: 0;
}

.jcarousel-control-next {
  right: 0;
}

@media screen and (max-width: 1700px) {
  #hero,
  .hero-carousel {
    height: auto;
  }
}

@media screen and (max-width: 1500px) {
  .hero-carousel li img {
    max-width: 140%;
  }

  .slide-title {
    font-size: 43px;
  }
}

@media screen and (max-width: 1350px) {
  #clients .wrap {
    margin: 0 10px 45px;
  }
}

@media screen and (max-width: 1300px) {
  #cv-logos .section {
    width: 1000px;
  }

  #cv-logos img {
    max-width: 30%;
  }
}

@media screen and (max-width: 1250px) {
  #clients .section {
    width: 600px;
  }
}

@media screen and (max-width: 1200px) {
  .hero-carousel li img {
    max-width: 150%;
  }

  .slide-title {
    font-size: 40px;
  }
}

@media screen and (max-width: 1150px) {
  #about .left {
    margin-right: 60px;
  }

  #about .right {
    width: 575px;
  }

  #cv-logos img {
    margin: 0 8px 25px;
  }

  .slide-title {
    font-size: 35px;
  }
}

@media screen and (max-width: 1023px) {
  .slide-title {
    font-size: 30px;
  }

  h2 {
    font-size: 36px;
  }

  p,
  ul li {
    font-size: 18px;
  }

  ul li {
    background-position: 12px 7px;
  }

  #hero p {
    font-size: 16px;
  }

  .hero-carousel li img {
    max-width: 170%;
  }

  #about .left {
    margin-bottom: 35px;
  }

  #about .right {
    display: block;
    width: 100%;
  }

  .footer2 {
    text-align: center;
  }

  #footer-logo {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
  }

  #capabilities .left,
  #capabilities .right {
    display: block;
    width: 100%;
    margin: 0 auto;
  }

  #capabilities ul {
    margin: 10px 0 0;
  }

  #cv-logos img {
    max-width: 30%;
  }

  .slide-content {
    padding-top: 140px;
  }

  .jcarousel ul li {
    height: 500px;
  }

  .slide-title strong {
    font-size: 1.2em;
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
  .slide-title {
    font-size: 27px;
    margin-bottom: 15px;
  }

  h2 {
    font-size: 32px;
  }

  p,
  ul li {
    font-size: 16px;
  }

  ul li {
    background-position: 12px 6px;
  }

  #hero a.cta-btn {
    font-size: 15px;
    margin-top: 5px;
    padding: 10px 22px;
  }

  #about .left {
    width: auto;
  }

  .slide-content {
    padding-top: 100px;
  }

  .jcarousel ul li {
    height: 400px;
  }
}

@media screen and (max-width: 567px) {
  .slide-title {
    font-size: 22px;
  }

  h2 {
    font-size: 25px !important;
  }

  p {
    font-size: 15px;
  }

  .jcarousel-control-prev,
  .jcarousel-control-next {
    position: relative;
    display: inline-block;
    top: 0;
    margin: 0 10px;
  }

  #block-logo img {
    width: 170px;
  }

  #header-logos-right img {
    height: 20px !important;
  }

  #header-logos-right {
    margin-top: 0;
  }

  #partners .partner {
    width: 47%;
    height: 70px;
    line-height: 70px;
  }

  #about h2,
  #clients h2,
  #partners h2 {
    padding: 25px;
  }

  .slide-content {
    padding-top: 60px;
  }

  .jcarousel ul li {
    height: 320px;
  }

  #cv-logos img {
    display: block;
    margin: 0 auto 20px;
    max-width: 50%;
  }
}
